Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## writer2latex.latex
Class TGroup

    java.lang.Object
      writer2latex.latex.TGroup

     class TGroup

extends java.lang.Object

Field Summary
`static TGroup` | `ALIGN`
`static TGroup` | `ATTRIBUT`
`static TGroup` | `BLANK`
`static TGroup` | `COLOR`
`static TGroup` | `FONT`
`static TGroup` | `FONTATTR`
`static TGroup` | `FUNCTION`
`static TGroup` | `LBRACES`
`static TGroup` | `LIMIT`
`static TGroup` | `NONE`
`static TGroup` | `OPER`
`static TGroup` | `POWER`
`static TGroup` | `PRODUCT`
`static TGroup` | `RBRACES`
`static TGroup` | `RELATION`
`static TGroup` | `STANDALONE`
`static TGroup` | `SUM`
`static TGroup` | `UNOPER`

Constructor Summary
`TGroup()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NONE

    public static final TGroup NONE

### OPER

    public static final TGroup OPER

### RELATION

    public static final TGroup RELATION

### SUM

    public static final TGroup SUM

### PRODUCT

    public static final TGroup PRODUCT

### UNOPER

    public static final TGroup UNOPER

### POWER

    public static final TGroup POWER

### ATTRIBUT

    public static final TGroup ATTRIBUT

### ALIGN

    public static final TGroup ALIGN

### FUNCTION

    public static final TGroup FUNCTION

### BLANK

    public static final TGroup BLANK

### LBRACES

    public static final TGroup LBRACES

### RBRACES

    public static final TGroup RBRACES

### COLOR

    public static final TGroup COLOR

### FONT

    public static final TGroup FONT

### STANDALONE

    public static final TGroup STANDALONE

### LIMIT

    public static final TGroup LIMIT

### FONTATTR

    public static final TGroup FONTATTR

Constructor Detail

### TGroup

    TGroup()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD